/* - - - - - - - BODY - - - - - - - -  */
body{background-color:#FAF8F9;  background-color:#EEE9E9;  text-align:center;   margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;  font-family:'Trebuchet CE','Trebuchet MS','Times New CE','New York CE','Times CE',Georgia,serif;  font-size:12pt; line-height:18pt;  color:#282233;}
/* - - - - - - - LAYOUT - - - - - - - -  */
#cont{
/* celý web */
width:1024px;  max-width:1024px;  text-align:left;  margin:0px auto 0px auto;  padding:0px 0px 0px 0px;  position:relative;  top:0px;}
#cont_h{
/* hlavička */
width:100%;  margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;  position:relative;  }
#cont_c{
/* obsah webu */
width:1024px;  text-align:left;  margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;  background-color:white;  position:relative;}
.cont_t{
/* kontejner pro titulní článek a jiný obsah na celou šířku*/
width:1024px;  margin:0px 0px 32px 0px;  padding:0px 0px 0px 0px;  position:relative;  }
#cont_l{
/* levý sloupec */
width:640px;  margyn:0px 24px 0px 8px;  margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;  position:relative;  float:left;  text-align:left;}
#cont_r{
/* pravý sloupec */
width:384px;  margyn:0px 8px 0px 0px;  padding:0px 0px 0px 0px;  position:relative;  float:right;  text-align:left;}
#cont_p{
/* patička */
clear:both;  text-align:left;  margin-top:40px;  font-size:.8em;}
.cont1{width:48px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp1{width:56px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont1p{width:56px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp1p{width:64px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont2{width:112px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont2p{width:120px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp2{width:120px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp2p{width:128px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont3{width:176px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp3{width:184px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont3p{width:184px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp3p{width:192px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont4{width:240px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont4p{width:248px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp4{width:248px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp4p{width:256px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont5{width:304px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont5p{width:312px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp5{width:312px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp5p{width:320px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont6{width:368px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont6p{width:376px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp6{width:376px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp6p{width:382px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont7{width:432px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont7p{width:440px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp7{width:440px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp7p{width:448px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont8{width:496px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont1_8{width:496px !important; margin-left:72px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont8p{width:502px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp8{width:502px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp8p{width:510px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont9{width:560px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp9{width:568px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont9p{width:568px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp9p{width:576px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont10{width:624px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp10{width:632px !important; margin-left:0px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont10p{width:632px !important; margin-left:8px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.contp10p{width:640px !important; margin-left:0px; margin-right:0px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont11{width:688px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont12{width:752px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont13{width:816px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont14{width:880px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont15{width:944px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cont16{width:1008px !important; margin-left:8px; margin-right:8px; display:inline; float:left; background-cdolor:AliceBlue; vertical-align:top;}
.cleaner{clear:both;  height:0px;  margin:-1px 0 0 0;   padding:0;  border:none;  visibility:hidden;}
/*.cont1{width:46px !important; border:1px #330000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont2{width:110px !important; border:1px #440000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont3{width:174px !important; border:1px #550000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont4{width:238px !important; border:1px #660000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont5{width:302px !important; border:1px #770000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont6{width:366px !important; border:1px #880000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont7{width:430px !important; border:1px #990000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont8{width:494px !important; border:1px #aa0000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont9{width:558px !important; border:1px #bb0000 solid; margin-left:8px; margin-right:8px; display:inline-block; vertical-align:top;}
.cont16{width:998px !important; border:1px #cc0000 solid; margin-left:16px; margin-right:16px; display:inline-block; vertical-align:top;}
*/
/* - - - - - - - HLAVICKA A NAVIGACE - - - - - - - -  */
#h_nazev,#h_nazev a,.nav_sekce,#f_copyright{font-family:"Karma",Georgia,serif; font-size-adjust:0.46; font-style:normal;}
div#h_nazev{width:700px;  margin:-20px 162px -8px 162px;}
#h_nazev,#h_nazev a{text-align:center;  font-size:1.9em;  color:#990000;  text-decoration:none;  line-height:75px;  position:relative;  top:0px;}
#h_lang{}
#h_lang button{width:100%;  height:20px;  border-radius:3px;  background-color:#cccccc;  font-size:10pt;  color:white;  font-weight:bold;  cursor:pointer;  z-index:10;  margin-top:4px;  padding:0px;  border:0px;  cursor:pointer;}
#h_search{padding:0px 0px 0px 0px;}
#h_search form{padding:0px;  margin:0px;  border:0px;}
#h_search_input{width:100%;  height:20px;  margin:0px 0px 0px 0px;  border:solid 1px #cccccc;  font-size:9pt;  border-right:none;  border-radius:3px 0px 0px 3px;  color:#666666;  text-align:left;  padding:0px 0px 0px 0px;  display:inline-block;      }
#h_search_submit{width:64px;  height:22px;  margin:0px 0px 0px 0px;  border:2px solid #cccccc;  border-radius:0px 3px 3px 0px;   background-color:#cccccc;  color:white;  font-size:10pt;  font-weight:bold;  text-align:center;  padding:0px 0px 0px 0px;  display:inline-block;  cursor:pointer;}
#h_samoobsluha{z-index:50;}
#h_samoobsluha button{width:100%;  height:20px;  border-radius:3px;  background-color:#cccccc;  font-size:10pt;  color:white;  font-weight:bold;  z-index:100;  margin-top:4px;  padding:0px;  border:0px;  cursor:pointer;}
#h_pilot{font-size:0.75em;  font-weight:bold;  width:100%;  z-index:100;  background-color:#eeeeee;  color:#aaaaaa;  padding:4px;  margin-bottom:5px;  text-align:center;}
#nav_sekce{margin:0px 0px 12px 0px;  padding:0px 0px 0px 0px;  text-align:center;  display:inline-block;    position:relative;  list-style:none;}
.nav_sekce{font-size:1.5em;   margin-top:0px;  margin-bottom:0px;  text-align:center;  display:inline-block;  margin:0px 10px 6px 10px; }
.nav_sekce a:link,.nav_sekce a:active,.nav_sekce a:hover{text-decoration:none;  border:none;}
.nav_sekce a:hover{color:#c7bd80;}
#nav_podsekce{position:relative;  bottom:-5px;  line-height:38px;  color:white;}
#nav_podsekce ol{padding:0px;  margin:0px;}
#nav_podsekce_sekce{background-color:white;   border-bottom:1px solid white;}
#nav_podsekce_sekce p{background-color:white;   border-bottom:1px solid white;  margin-right:8px !important;  text-align:right !important;}
#nav_podsekce a{text-decoration:none;  color:#990000;}
#nav_podsekce a:hover{text-decoration:none;  color:#c7bd80;}
.nav_podsekce_akt,.nav_podsekce_akt a{color:#630000 !important;}
/* - - - - - - - PATICKA - - - - - - - -  */
#f_copyright{font-size:12pt !important;  color:#C7bd80;}
#cont_f p{font-size:10pt;  text-align:left;  font-weight:normal;  text-indent:0px;}
#cont_f a{color:#990000;  text-decoration:none;}
#cont_f a:hover{color:#c7bd80;  text-decoration:underline;}
/* - - - - - - - OBECNE PRVKY - - - - - - - -  */
a{color:#990000; border:none;}
a:hover{color:#c7bd80; border:none;}
a.nenapadny{color:inherit; border:none;}
a.nenapadny:hover{color:#c7bd80; border:none;}
h1,h2,h3,h4,h5,#nav_podsekce_sekce p{font-family:"Karma",Georgia,serif; font-size-adjust:0.46; font-style:normal;  text-align:left;  text-indent:0pt;  color:#998400;}
h1{font-size:28pt; line-height:36pt;  color:#333333;  font-weight:normal;  margin:16px 0px 12px 0px;}
h2,h2 a{font-size:22pt; line-height:30pt;  color:#666666;  font-weight:normal;  margin:12px 0px 8px 0px;  text-decoration:none;}
h3,h3 a,#nav_podsekce_sekce p{font-size:18pt; line-height:16pt;  margin:9px 0px 5px 0px;  text-decoration:none;}
h3{margin:18px 0px 12px 0px;}
h4{font-size:16pt; line-height:20pt;  margin:9px 0px 5px 0px;}
p{margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;  text-indent:0px;}
nl,ol,ul,dl{margin-top:0px;}
li{}
strong{color:#7C6B00;  font-weight:bold;}
.tip{font-size:10pt;  color:#999999;  letter-spacing:0.3px;  margin-top:0px;  margin-bottom:6px;}
.tip::before{content:"TIP:";  font-weight:bold;}
#cont_r,#a_datum,label,.mensi,.ilustrace_popisek,td,input{font-size:10pt; line-height:14pt;  margyn:6px 0px 6px 0px;}
/* - - - - - - - SHAREBOX - - - - - - - -  */
div.sharebox{position:absolute; z-index:3000; left:-60px;                                  min-width:25px; min-height:120px;                                  padding:8px; background-color:white;}
.share{background-image:url('http://i.ceskesbory.cz/ico/share.png');                            background-repeat:no-repeat;                            display:block; cursor:pointer;                            margin-bottom:8px; }
.share-fb{width:32px; height:32px; background-position:-5px -5px; }
.share-fb:hover{width:32px; height:32px; background-position:-47px -5px; }
.share-fl{width:32px; height:32px; background-position:-89px -5px; }
.share-fl:hover{width:32px; height:32px; background-position:-131px -5px; }
.share-g{width:32px; height:32px; background-position:-173px -5px; }
.share-g:hover{width:32px; height:32px; background-position:-215px -5px; }
.share-m{width:32px; height:32px; background-position:-257px -5px; }
.share-m:hover{width:32px; height:32px; background-position:-299px -5px; }
.share-tu{width:32px; height:32px; background-position:-341px -5px; }
.share-tu:hover{width:32px; height:32px; background-position:-383px -5px; }
.share-tw{width:32px; height:32px; background-position:-425px -5px; }
.share-tw:hover{width:32px; height:32px; background-position:-467px -5px; }
/* - - - - - - - PRAVÝ BOX - - - - - - - -  */
#r_box_nadpis{margin-top:12px;  padding:0px 0px 1px 0px;  background-color:#c7bd80;  color:#FFFFFF;  text-indent:8px;  line-height:22px;  font-weight:bold;}
#r_social_box{margin-top:12px;  margin-bottom:12px;  padding:6px 0px 0px 0px;  background-color:rgba(199,189,128,0.15);   color:rgba(199,189,128,1)  text-indent:8px;  line-height:22px;  font-weight:bold;  position:relative;  height:28px;}
.r_dalsi_clanky{margin-bottom:12px;}
/* - - - - - - - MAGAZÍN - - - - - - - -  */
.m_clanek p{text-indent:1em;  margin-bottom:1em;  line-height:25px;}
#m_ilustrace,#ilustrace{margin-top:16px;  margin-bottom:24px;  padding:0px 0px 0px 0px;  overflow:hidden;  text-align:left;  position:relative;}
.m_ilustrace img{width:100%;}
#m_ilustrace_popisek{width:100%;  margin:0px 0px 0px 0px;  padding:6px 0px 6px 0px;    position:absolute;  bottom:6px;   background-color:#c7bd80;  background-color:black;opacity:0.7;  z-index:10;}
#m_autor_datum{margin-top:10px;  margin-bottom:10px;}
.ilustrace_popisek{margin-left:8px;  text-align:left;  color:white;  bottom:0px; }
.m_ilustrace{max-wydth:576px;}
.m_ilustrace_mensi{max-wydth:576px;  margyn-left:16px;}
/* - - - - - - - MAGAZÍN:stránkování - - - - - - - -  */
#strankovani{list-style:none;height:32px;line-height:32px;margin-top:24px;position:relative;padding-top:10px;  margin-bottom:48px;}
#str_velke_tlacitko_neaktivni{display:inline-block;vertical-align:middle;  text-align:center;border:solid 1px #eeecec;border-radius:4px;  wydth:100px; padding:6px 6px 6px 6px; color:#FAF8F9;}
#str_velke_tlacitko{display:inline-block;vertical-align:middle;  text-align:center;border:solid 1px #eeecec;border-radius:4px;  wydth:100px;padding:6px 6px 6px 6px;  }
#str_strany{margin-left:64px !important;  margin-right:64px !important;  text-align:justify;}
#strankovani li{display:inline-block;vertical-align:middle;border:solid 1px #eeecec;border-radius:4px;padding:3px 4px 3px 4px;margin-left:2px;margin-right:2px;}
#strankovani a{text-decoration:none;color:black;}
#strankovani a:hover li{background-color:#990000;  color:white;}
.strankovani_aktualni{background-color:#c7bd80;color:#ffffff;}
.strankovani_tecky{border:0px solid #bbb8b8 !important;color:#bbb8b8;padding:4px 1px 4px 1px !important;}
#prvni_strana{margin-left:100px}
/* - - - - - - - SBORY - - - - - - - -  */
.s_info,.ikona{font-size:10pt;  line-height:20px;  list-style-type:none;  margin:4px 0px 4px 0px;  padding:0px 10px 0px 24px;  text-indent:0px;  vertical-align:middle;  background-image:url('http://i.ceskesbory.cz/ico/s16dummy.png');  background-repeat:no-repeat;  background-position:0px 3px;   background-color:transparent;  position:relative;  bottom:-1px;}
.s_kronika_rok{margin-bottom:12px;  margin-top:12px;  text-align:right;  line-height:14px !important;  color:#C7bd80;  border-top:1px solid #c7bd80;  height:15px;}
.s_kronika{margin-bottom:16px;  min-height:100px;}
.k_stitek{transform:rotate(-3deg);}
.s_kronika_stitek{margin-top:0px;  height:150px;  transform:rotate(-3deg);}
.tit_kronika_stitek,.tit_kronika_stitek1,.tit_kronika_stitek2{margin-top:10px;  height:60px;}
.tit_kronika_stitek1{transform:rotate(-3deg);}
.tit_kronika_stitek2{transform:rotate(3deg);}
p.s_kronika_blog{margin:8px 0px 8px 0px;}
div.s_kronika_blog{display:inline-block;  position:relative;  min-height:125px;position:relative;}
div.s_kronika_blog.zabalena{margin-bottom:30px;max-height:150px;overflow:hidden;}
.rozbalena{margin-bottom:10px;}
div.s_kronika_blog p.rozbal,div.s_kronika_blog_rozbalit p.rozbal{cursor:pointer;position:absolute;bottom:0; left:0;width:100%;text-align:center;  color:#990000;  font-size:0.8em;margin:0;  padding:100px 0px 0px 0px;
/* "transparent" only works here because == rgba(0,0,0,0) */
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,transparent), color-stop(1,white));    background-image:-webkit-linear-gradient(top,transparent,white);    background-image:-moz-linear-gradient(top,transparent,white);    background-image:-ms-linear-gradient(top,transparent,white);    background-image:-o-linear-gradient(top,transparent,white);}
p.sbal{display:none;position:relative;bottom:0px; left:0;width:100%;text-align:center;  color:#990000;  font-size:0.8em;margin:0;  margin-bottom:40px;  cursor:pointer;}
.s_blog_autor{text-align:right;  font-style:italic;}
.s_blog_text p{text-indent:1em;  margin-top:1em;  line-height:25px;}
.s_nabor_legenda{margin-top:6px; }
.s_blog_detail{display:none;}
.s_nabor_text{font-weight:bold;}
.tit_kronika_polozka{margin-top:6px;  min-height:56px;  margin-bottom:8px;}
/* - - - - - - - FESTIVALY - - - - - - - -  */
#f_rocnik{text-align:right;  margin-bottom:12px;}
#f_rocnik_neaktivni{color:gray;  font-style:italic;}
#f_rocnik_stary{}
#f_rocnik_novy{color:#990000;  font-weight:bold;  }
.legenda{font-variant:small-caps;  font-weight:bold;  color:#998400;  margin-top:12px;  margin-bottom:0px;}
/* - - - - - - - FILTR - - - - - - - -  */
input{margin:0px;}
#filtr_jednoradkovy_input{border-radius:3px 0px 0px 3px;  padding:0px 0px 0px 0px;  margin-top:0px;  margin-bottom:0px;  height:32px;  color:#111111;  border:solid 1px #999999;  background-color:white;}
#filtr_jednoradkovy_submit{border-radius:0px 3px 3px 0px;  height:32px;  color:white;  border:solid 1px #999999;  background-color:#999999;  padding:0px 0px 0px 0px;  margin:0px 0px 0px 0px;  text-indent:0px;  cursor:pointer !important;}
.a_datum{min-height:63px;  padding-top:4px;  margin-top:6px;  margin-bottom:6px;  vertical-align:middle;  text-align:center;  border-radius:2px 2px 2px 12px;  font-size:13px;  font-weight:bold;  font-style:normal;  color:white;  line-height:1.3em;  background-color:#c7bd80;  border:none;}
@-moz-document url-prefix(){.a_datum{font-weight:900;  }
}
.a_dalsidny{text-align:right;}
.preskrtnuto{text-decoration:line-through;}
/* - - - - - - - CHYBA.CSS - - - - - - - -  */
#chybovy_div{margin-top:10px;  margin-left:auto;  margin-right:auto;  background-color:#CCFFCC;  color:#233223;  padding:15px;  text-align:center;  text-indent:0;  width:300px;  font-size:14px;  font-family:sans-serif;}
#chybovy_detail{font-size:10px;  position:relative;  top:5px;  color:#74A674;}
/* ###### #      # #    # #    # # #####   ####  #    #   ##   #####   # # #    #  #      # #   #  #    # # #    # #    # #    #  #  #    #     # # #   #   #      # ####   #    # # #    # #    # #    # #    #   #     # # #  #    #      # #  #   #    # # #    # #    # #    # ######   #     # # # #     #      # #   #   #  #  # #    # #    #  #  #  #    #   #     ###### ###### # #    #   ##   # #####   ####    ##   #    #   #     # # #*/
/* - - - - - - - FILTR - - - - - - - -  */
fieldset{margin:0px;  padding:0px 5px 0px 5px;  border:solid 1px #999999;  border-top-left-radius:3px;  border-bottom-left-radius:3px;  border-top-right-radius:3px;  border-bottom-right-radius:3px;}
legend{margin:0px 0px 0px 2px;  font-size:10pt;  color:#999999;  }
.filtr_display_trigger{display:inline-block;  font-size:10pt;  border-bottom:dotted 1px #990000;  cursor:pointer;  color:#990000;    margin:10px 14px 10px 8px;   line-height:}
#tatinek_filtr{wydth:608px;  margin:6px 0px 6px 0px;  background-color:#bbb8b8;}
#filtr_obsah{wydth:608px;  margin:0px 0px 0px 0px;}
#filtr_tlacitka{wydth:608px;  margin:0px 0px 0px 0px;  border-top:1px solid #990000;  height:50px;  text-align:right;}
#filtr_tlacitka input{display:inline-block;vertical-align:middle;border:solid 1px #eeecec;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;padding:4px 10px 4px 10px;margin-left:5px; margin-right:5px;margin-top:10px;cursor:pointer;}
.filtr th{wydth:170px;padding:24px 0px 0px 6px;font-weight:normal;font-size:14px;line-height:14px;height:30px;color:#990000;}
.filtr td{wydth:450px;height:30px;padding:0px;}
.filtr input{margin:0px;wydth:450px;padding:1px 6px 1px 6px;}
.filtr_submit{color:#990000;font-weight:bold;}
.search_highlight{background-color:#FCFFB3;  color:#660000;}
/* - - - - - - - JQUERY - - - - - - - -  */
#a_mapa{border:0px solid lightgray;  margin-bottom:20px;}
p.a_detail_legenda{font-size:0.9em;  margin:0px;}
p.a_detail_podrobnosti{margin:0px 0px 20px 0px;  line-height:150%;}
.s_kronika_detail,.s_kronika_nadpis{display:none;  text-align:left;}